<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="sql.xai-corp.net" uuid="50d1cd4d-852c-4d57-bd9b-ccf70b0f652a">
      <driver-ref>mariadb</driver-ref>
      <synchronize>true</synchronize>
      <remarks>nextcloud</remarks>
      <jdbc-driver>org.mariadb.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mariadb://sql.xai-corp.net:3306/nextcloud2</jdbc-url>
      <driver-properties>
        <property name="autoReconnect" value="true" />
      </driver-properties>
    </data-source>
    <data-source source="LOCAL" name="xaicorp_default@sql.xai-corp.net" uuid="24a224c6-845c-41ce-9c9d-fa5d54f7b87e">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <remarks>production postgres database</remarks>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://sql.xai-corp.net:5432/xaicorp_default</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="xaicorp_default@sql.xai-corp.net local" uuid="2dd6b8bb-81be-4efe-85d5-3e791d168891">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <remarks>production postgres database</remarks>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/xaicorp_default</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="sql.xai-corp.net local" uuid="b398ddb0-97ff-48d5-9ed0-8001beaf3957">
      <driver-ref>mariadb</driver-ref>
      <synchronize>true</synchronize>
      <remarks>nextcloud</remarks>
      <jdbc-driver>org.mariadb.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mariadb://localhost:3306/nextcloud2</jdbc-url>
      <driver-properties>
        <property name="autoReconnect" value="true" />
      </driver-properties>
    </data-source>
    <data-source source="LOCAL" name="sql.xai-corp.net local [root]" uuid="389f3c5e-cdad-4cff-b51e-8ae7a354efbc">
      <driver-ref>mariadb</driver-ref>
      <synchronize>true</synchronize>
      <remarks>nextcloud</remarks>
      <jdbc-driver>org.mariadb.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mariadb://localhost:3306/</jdbc-url>
      <driver-properties>
        <property name="autoReconnect" value="true" />
      </driver-properties>
    </data-source>
    <data-source source="LOCAL" name="mariadb: sql.xai-corp.net [root]" uuid="5962de05-d06a-473e-9b19-c373fe78f3fa">
      <driver-ref>mariadb</driver-ref>
      <synchronize>true</synchronize>
      <remarks>root connection to mariadb</remarks>
      <jdbc-driver>org.mariadb.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mariadb://localhost:3307/</jdbc-url>
      <driver-properties>
        <property name="autoReconnect" value="true" />
      </driver-properties>
    </data-source>
    <data-source source="LOCAL" name="mariadb: nextcloud" uuid="9e0264cd-409c-4945-86ee-93769dbdd199">
      <driver-ref>mariadb</driver-ref>
      <synchronize>true</synchronize>
      <remarks>nextcloud connection to mariadb</remarks>
      <jdbc-driver>org.mariadb.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mariadb://localhost:3307/</jdbc-url>
      <driver-properties>
        <property name="autoReconnect" value="true" />
      </driver-properties>
    </data-source>
    <data-source source="LOCAL" name="postgres: sql.xai-corp.net (mapped)[postgres]" uuid="a12eef14-05f4-4575-a408-f3b45afbb955">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <remarks>forwarded connection to postgres</remarks>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/postgres</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="postgres: sql.xai-corp.net (mapped) [test]" uuid="aef3d15d-9985-4aa2-8b1d-c6a1ca0da4f3">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <remarks>forwarded connection to postgres</remarks>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/test</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="postgres: sql.xai-corp.net (mapped) [funkwhale]" uuid="75af28bc-3f8a-4251-87d1-a66f80e00511">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <remarks>forwarded connection to postgres</remarks>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/funkwhale</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>